Subject: bug#13566: Commit made

From: Stefan Monnier <[email-masked]>
Date: Fri, 18 Oct 2013 08:59:31 -0400

>> > I'm not sure what happened, but my commit did not seem to stick.
>> What makes you think so?
> It did not appear on Savannah.
>> What command have you executed, what results did you get?
>> You know, the usual bug-report routine,
> I did not attempt to report a bug, since instead I redid the process.
> I'm sure I did something wrong, and there was no bug.

Many bug-reports are like that.  The same info is needed to help you
find the part that was wrong.

        Stefan